Ads by RevenueHits

Linuxeros Faq

Ads by Bidvertiser

Busqueda sobre Linux y software libre

Error al actualizar ubuntu - Mensaje de error al actualizar ubuntu

Pregunta

Solicito ayuda para resolver un problema que tengo desde hace como un
año. Si bien el único efecto que tiene es que aparece al momento de
hacer el "update nuestro de cada día...", pese a todos mis esfuerzos, no
he podido resolver.

El problema es que aparece el siguiente mensaje cuando existen archivos
por descargar con apt-get upgrade


dpkg: warning: parsing file '/var/lib/dpkg/available' near line 104883
package 'qt-faststart':
error in Version string '4:SVN-r24959-1': version number does not start
with digit


La primera versión que instalé fue Warty Warthog  (4.10) a finales del
2004 y he ido haciendo actualizaciones de versiones desde entonces.
Actualmente estoy con ubuntu Precise Pangolin (12.04 LTS). El problema
al que hago referencia apareció en algún momento entre el Karmic Koala
(9.10) y el Natty Narwhal (11.04).

Agradecería mucho las ideas que puedan darme para hacer que este mensaje
desaparezca, o si requieren alguna otra información, con gusto la
brindaré.

Respuesta

Simplemente elimina el archivo.
sudo dpkg --clear-avail

Ads By Bidvertiser

Tienda linuxeros FAQ

29440009-121797753

Ads by Daily Motion